Subject: Re: Jorge - Answer these questions -

From: "TS Glassey" <[email-masked]>
Date: Wed, 23 Jul 2008 21:11:17 -0700

Take it a step farther, in Japan an actual piece of code is patentable 
meaning those two instances of the Standards Stacks' that are used to 
implement the code so that it may be interoperability tested... those 
invalidate Japanese Patentability of the IETF Works...

Todd

----- Original Message ----- 
From: "Dean Anderson" <[email-masked]>
To: "John C Klensin" <[email-masked]>
Cc: "TS Glassey" <[email-masked]>; <[email-masked]>; 
<[email-masked]>; "'Contreras, Jorge'" 
<[email-masked]>; <[email-masked]>
Sent: Wednesday, July 23, 2008 6:05 PM
Subject: Re: Jorge - Answer these questions

> On Tue, 22 Jul 2008, John C Klensin wrote:
>
>> First of all, the patent system, since its origins, encourages
>> an inventor to disclose the invention --in sufficient detail
>> that it can be implemented and tested-- to encourage general
>> discussion, the advancement of science and technology, and so
>> on.
>
> The above is not true. The above describes the US patent system. When
> the US Constitution was adopted, its provisions were a significant
> change to the European (English) patent system.  In fact, patents can be
> traced back to Ancient Greece. In the medieval period, patents were
> unrestricted royal grants of monopolies, and remained so until Statute
> of Monopolies was passed in 1623.  Note that the Statute of Monopolies
> was a reaction AGAINST unrestricted patent monopolies.  The US
> Constitution further limited patents, and made them for the advancement
> of science and the useful arts.
>
>> Parts of several of your notes imply that, as a consequence of having
>> applied for, or even being granted, a patent, you have the right to
>> control discussion of the technology or to prevent additional work
>> that is inspired by it.  I believe that the technical term to describe
>> that position --whether it is really the one you intended to take or
>> not -- is "complete nonsense".
>
> I think the above is only one aspect of Mr. Glassey's position, and I
> agree his examples are not convincing.  However, we aren't debating the
> examples per se, but are debating the licensing policy and the
> implications of the licensing policy.  On that, I think Mr.  Glassey
> would be better served to explain his examples in terms of indirect
> infringement or contributory infringement.  But in either case, the IETF
> does have serious problems with its licensing policy, particularly with
> accountability.
>
> However, the assertion by Mr. Glassey that IETF licensing policy has an
> impact on patent owners is true, and the questions asked about the
> impact are not "stupid".
>
> Indeed, I've had a discussion on another list where the IETF participant
> asserted that "uncertainty" was sufficient justification to encourage to
> disregard the patent. He didn't seem to respect his duty of due
> diligence, and his attitude and baseless assertions seemed to me to make
> a good example of indirect infringement.
>
>> The IETF's IPR policies are designed to protect the process from
>> someone who patents an idea and then tries to get it turned into
>> a Standard that would require licensing in a way that catches
>> everyone by surprise --especially if a WG that knew about the
>> patent might have tried to devise a mechanism that didn't depend
>> on it.   They are also designed to balance the copyright
>> interests of authors and editors against the needs of the IETF
>> to be able to work on and develop documents and the needs of
>> implementers to use those documents as part of their
>> implementations.
>
> We already experienced this exact scenario in TLS-Authz. Then we
> experienced nearly the same thing again recently with
> http://www.ietf.org/internet-drafts/draft-ietf-tls-ecc-new-mac-07.txt
> (See TLS archive on subject "Re: [TLS] Document Action: 'TLS Elliptic
> Curve Cipher Suites with SHA-256/384 and AES Galois Counter Mode' to
> Informational RFC" IETF WG Chairs and IETF Participants still seem to
> believe that RFC3979 compliance is optional.
>
> To date, there has been no accountability for RFC3979 violations, except
> that TLS-Authz has lost approval as an RFC, but ICANN still (improperly)
> publishes the code points.  Effectively, nothing has happened.  The IETF
> Chair Housley was involved in the TLS-Authz misconduct, and yet remains
> IETF Chair. It is therefore no surprise that WG Chairs are not following
> RFC3979.  I find it difficult to believe that IETF Chair Russ Housley,
> himself a flagrant violator of the IETF Policy, will now uphold the IETF
> policy. It is curious that Housley should be asked to control the
> discussion; that's rather like asking the Gambino's to control the
> discussion of RICO legislation. The IETF process here is a sham.
>
> --Dean
>
>
> -- 
> Av8 Internet   Prepared to pay a premium for better service?
> www.av8.net         faster, more reliable, better service
> 617 344 9000
>
>
>
>
>
> No virus found in this incoming message.
> Checked by AVG - http://www.avg.com
> Version: 8.0.138 / Virus Database: 270.5.5/1569 - Release Date: 7/23/2008 
> 1:31 PM
>
>
> 

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ipr-wg